/* FONTES (comentar as fontes não utilizadas) */
@font-face{font-family:'flamabook';src:url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-book-webfont.eot');src:url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-book-webfont.eot?#iefix') format('embedded-opentype'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-book-webfont.woff') format('woff'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-book-webfont.ttf') format('truetype'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-book-webfont.svg#@font-family') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'flamamedium';src:url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-medium-webfont.eot');src:url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-medium-webfont.eot?#iefix') format('embedded-opentype'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-medium-webfont.woff') format('woff'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-medium-webfont.ttf') format('truetype'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-medium-webfont.svg#@font-family') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'flamalight';src:url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-light-webfont.eot');src:url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-light-webfont.eot?#iefix') format('embedded-opentype'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-light-webfont.woff') format('woff'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-light-webfont.ttf') format('truetype'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-light-webfont.svg#@font-family') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'flamaultralight';src:url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-ultralight-webfont.eot');src:url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-ultralight-webfont.eot?#iefix') format('embedded-opentype'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-ultralight-webfont.woff') format('woff'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-ultralight-webfont.ttf') format('truetype'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-ultralight-webfont.svg#@font-family') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'flamabold';src:url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-bold-webfont.eot');src:url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-bold-webfont.eot?#iefix') format('embedded-opentype'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-bold-webfont.woff') format('woff'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-bold-webfont.ttf') format('truetype'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-bold-webfont.svg#@font-family') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'flamaextrabold';src:url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-extrabold-webfont.eot');src:url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-extrabold-webfont.eot?#iefix') format('embedded-opentype'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-extrabold-webfont.woff') format('woff'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-extrabold-webfont.ttf') format('truetype'),url('https://infograficos.estadao.com.br/public/geral/fonts/Flama/flama-extrabold-webfont.svg#@font-family') format('svg');font-weight:normal;font-style:normal}
body {
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
	color: #222222;
	font-size: 18px;
}

#logo {
	margin-top: 10px;
	margin-left: 10px;
	position: absolute;
}

.img {
	width: 970px;
}

.img img {
	width: 970px;
	-webkit-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.25);
box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.25);
}


.header-content{
	margin: 0 auto;
	width: 480px;
}

#img-santos {
	float: left;
	margin-left: 10px;
}

.header {
	width: 100%;
	height: 56px;
	background-color: #eaeaea;
	/*-webkit-box-shadow: 0px 10px 50px 0px rgba(0,0,0,0.19);
	-moz-box-shadow: 0px 10px 50px 0px rgba(0,0,0,0.19);
	box-shadow: 0px 10px 50px 0px rgba(0,0,0,0.19);*/
	border-bottom: 3px solid #222;
}

.title {
	float: left;
	text-transform: uppercase;
	font-family: 'flamabold';
	color: #222222;
	font-size: 24px;
	margin-top: 11px;
	margin-left: 10px;
	opacity: 0.95;
}

.full {
	width: 970px;
	margin: 0 auto;
}

.img {
	margin-top: 60px;
	width: 100%;
	height: 500px;
	background-color: #eaeaea;
}

.bt-container {
	margin: 0 auto;
	margin-top: 100px;
}

.bt-download {
	padding: 12px;
	background-color: #eaeaea;
	float: left;
	text-transform: uppercase;
	font-family: 'flamabold';
	border-left: 5px solid #000;
	margin-right: 20px;

}

.bt-download:hover {
	cursor: pointer;
}

.bt-print {
	padding: 12px;
	background-color: #eaeaea;
	float: left;
	text-transform: uppercase;
	font-family: 'flamabold';
	border-left: 5px solid #000;
}

.bt-print:hover {
	cursor: pointer;
}s